HaruPage::arc
HaruPage::circle
HaruPage
PHP Manual

# HaruPage::beginText

(PECL haru >= 0.0.1)

HaruPage::beginText — Begin a text object and set the current text position to (0,0)

### Description

bool HaruPage::beginText ( void )

Begins new text object and sets the current text position to (0,0).

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

HaruPage::arc
HaruPage::circle
HaruPage
PHP Manual